path: /build/build/libiscsi-net-libs-1.19.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp libiscsi-1.19.0.ebuild /var/git/meta-repo/kits/net-kit/net-libs/libiscsi &&
    cd /var/git/meta-repo/kits/net-kit/net-libs/libiscsi && ebuild libiscsi-1.19.0.ebuild
    digest
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/libiscsi -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/libiscsi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libiscsi && luet-portage --dir /pkgdir/libiscsi
    net-libs/libiscsi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:d1ff7aa65eb13ab757fd5ce889796d66278fe0cc753db27cd0fdf4220f3e81cd
  package:
    id: 0
    name: libiscsi
    version: 1.19.0
    category: net-libs
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: libnfs
      version: '>=0'
      category: net-fs
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: iscsi client library and utilities
    uri:
    - https://github.com/sahlberg/libiscsi
    license: GPL-2 LGPL-2
    buildtimestamp: 2022-11-18 08:20:36.539696934 +0000 UTC m=+126.610973540
    labels:
      DEPEND: dev-libs/libgcrypt:0= >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      IUSE: static-libs
      RDEPEND: dev-libs/libgcrypt:0=
      emerge.packages: net-libs/libiscsi
      kit: net-kit
      original.package.name: net-libs/libiscsi
      original.package.slot: "0"
      original.package.version: 1.19.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/libiscsi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6c3f74350d7f69c17f5627e1cc292080db78922bb82af1bf55947c82eedf971d
compressiontype: zstd
files:
- usr/bin/iscsi-inq
- usr/bin/iscsi-ls
- usr/bin/iscsi-perf
- usr/bin/iscsi-readcapacity16
- usr/bin/iscsi-swp
- usr/bin/ld_iscsi.so
- usr/include/iscsi/iscsi.h
- usr/include/iscsi/scsi-lowlevel.h
- usr/lib64/libiscsi.so
- usr/lib64/libiscsi.so.9
- usr/lib64/libiscsi.so.9.0.0
- usr/lib64/pkgconfig/libiscsi.pc
- usr/share/doc/libiscsi-1.19.0/README.bz2
- usr/share/doc/libiscsi-1.19.0/TODO.bz2
- usr/share/man/man1/iscsi-inq.1.bz2
- usr/share/man/man1/iscsi-ls.1.bz2
- usr/share/man/man1/iscsi-swp.1.bz2
- usr/share/man/man1/iscsi-test-cu.1.bz2
- var/db/pkg/net-libs/libiscsi-1.19.0/BUILD_TIME
- var/db/pkg/net-libs/libiscsi-1.19.0/CATEGORY
- var/db/pkg/net-libs/libiscsi-1.19.0/CBUILD
- var/db/pkg/net-libs/libiscsi-1.19.0/CFLAGS
- var/db/pkg/net-libs/libiscsi-1.19.0/CHOST
- var/db/pkg/net-libs/libiscsi-1.19.0/CONTENTS
- var/db/pkg/net-libs/libiscsi-1.19.0/COUNTER
- var/db/pkg/net-libs/libiscsi-1.19.0/CXXFLAGS
- var/db/pkg/net-libs/libiscsi-1.19.0/DEFINED_PHASES
- var/db/pkg/net-libs/libiscsi-1.19.0/DEPEND
- var/db/pkg/net-libs/libiscsi-1.19.0/DESCRIPTION
- var/db/pkg/net-libs/libiscsi-1.19.0/EAPI
- var/db/pkg/net-libs/libiscsi-1.19.0/FEATURES
- var/db/pkg/net-libs/libiscsi-1.19.0/HOMEPAGE
- var/db/pkg/net-libs/libiscsi-1.19.0/INHERITED
- var/db/pkg/net-libs/libiscsi-1.19.0/IUSE
- var/db/pkg/net-libs/libiscsi-1.19.0/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libiscsi-1.19.0/KEYWORDS
- var/db/pkg/net-libs/libiscsi-1.19.0/LDFLAGS
- var/db/pkg/net-libs/libiscsi-1.19.0/LICENSE
- var/db/pkg/net-libs/libiscsi-1.19.0/NEEDED
- var/db/pkg/net-libs/libiscsi-1.19.0/PF
- var/db/pkg/net-libs/libiscsi-1.19.0/PROVIDES
- var/db/pkg/net-libs/libiscsi-1.19.0/RDEPEND
- var/db/pkg/net-libs/libiscsi-1.19.0/REQUIRES
- var/db/pkg/net-libs/libiscsi-1.19.0/SIZE
- var/db/pkg/net-libs/libiscsi-1.19.0/SLOT
- var/db/pkg/net-libs/libiscsi-1.19.0/USE
- var/db/pkg/net-libs/libiscsi-1.19.0/environment.bz2
- var/db/pkg/net-libs/libiscsi-1.19.0/libiscsi-1.19.0.ebuild
- var/db/pkg/net-libs/libiscsi-1.19.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: libiscsi
  version: 1.19.0
  category: net-libs
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: libgcrypt
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: iscsi client library and utilities
  uri:
  - https://github.com/sahlberg/libiscsi
  license: GPL-2 LGPL-2
  buildtimestamp: ""
  labels:
    DEPEND: dev-libs/libgcrypt:0= >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    IUSE: static-libs
    RDEPEND: dev-libs/libgcrypt:0=
    emerge.packages: net-libs/libiscsi
    kit: net-kit
    original.package.name: net-libs/libiscsi
    original.package.slot: "0"
    original.package.version: 1.19.0
  treedir: ""
  repository: ""
